@charset "UTF-8";

body, ul, li, h1, h2, h3{margin: 0; padding: 0;}
img {border: 0;}
a, a:link, a:active, a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
body, html{margin:0;padding:0;background:#e9e9d2;color:#333;font-family:verdana;font-size:12px;}

.wrapper {width: 100%;}
#header {width: 100%; height: 140px; display: block; background: url('http://i.ppstatic.com/content/sportsbook/europeansportsnews/img/header_bg.jpg') repeat-x;}
	.logo {float: left; width: 237px; height: 140px; display: block; background: url('../img/sprite-1.png') 0 -128px no-repeat; text-indent: -999px;}
	.socialmedia {position: absolute; right: 10px; top: 10px; text-indent: -999px; width: 138px; overflow: hidden;}
		.twitter-lrg {width: 64px; height: 67px; background: url('http://i.ppstatic.com/content/sportsbook/europeansportsnews/img/ico-twitter-lrg.png') no-repeat; display: block; float: left;}
		.facebook-lrg {width: 64px; height: 67px; background: url('http://i.ppstatic.com/content/sportsbook/europeansportsnews/img/ico-facebook-lrg.png') no-repeat; display: block; float: left;}
#navbar {width: 100%; height: 39px; display: block; background: url('http://i.ppstatic.com/content/sportsbook/europeansportsnews/img/nav_bg.jpg') repeat-x;}
	#navbar ul {position: relative; float: left; margin-top: 17px; list-style: none; width: 639px}
	#navbar ul li {position: relative; float: left; padding: 0 2px;}
	#navbar .social {float: left; padding: 3px;}
	.social-center {float: left; width: 100%; text-align: center;}
	#fb-root, #twitter-root {float: left; padding: 0 3px;}
	.fb_iframe_widget, .twitter-share-button {padding-top: 3px;}
	.like {cursor: pointer;}
.wrapper_center {width: 1050px; margin: 0 auto;}
#main {float: left; background: #E8E9D9; border:1px solid #ccc; }
	#main h2 {float: left; width: 1020px; padding: 10px; background: #E8E9D9; font-size: 18px;}
	.video {clear: both; float: left; width: 640px; height: 385px;}
	.video_sml {float: left; width: 320px; height: 180px;}
	.article {float: left; width: 380px; height: 385px; display: block;  background: #FFFFFF; padding: 10px; border-top: 1px solid #ccc;}
	.article_lrg {clear: both; float: left; width: 720px; height: 180px; display: block;  background: #FFFFFF;}
	.article p, .article h3, .article span,.article_lrg p, .article_lrgh3, .article_lrg span {padding: 0 5px; margin: 5px 0;}
	.article h3 {font-size: 16px;}
#bottom {float: left;border:1px solid #ccc; background: #fff; width: 1040px; }
	.comments {clear: both; float: left; width: 639px; display: block; border-right: 1px solid #ccc;}
		.comment table{margin:0 0 0 0 }
		.comment tr td{padding:5px}
		.hdr_comments {background: none repeat scroll 0 0 #D9D9B7; padding: 4px 5px 4px 5px; width: 629px; display: block;}
		.alias{color:#fe9900; font-weight:700}
		.subject{color:#666;  font-weight:700}
		tr.bdr td{border-top:1px solid #ccc;}
		td.dots{border-right:1px dotted #ccc; font-size:11px;}
	.highlights {float: left; width: 400px; display: block;text-align: center;}
#your_details{float: right; width: 550px;}
#friends_details{float: left; width: 475px; padding-left: 25px;}
	.submit{background:url('../img/send.jpg') no-repeat;width:166px;font-size:12px;font-weight:700;color:#fff;padding:0;cursor:pointer;border:0;height:37px}
.spacer {clear: both; float: left; width: 1042px; margin: 0 auto; height: 28px; display: block; background: #ccc;}

.sprite-blog{width: 44px; height: 22px; background: url('http://i.ppstatic.com/content/sportsbook/europeansportsnews/img/sprite-1.png') 0 0 no-repeat; display: block; } 
.sprite-contact{width: 66px; height: 22px; background: url('http://i.ppstatic.com/content/sportsbook/europeansportsnews/img/sprite-1.png') 0 -32px no-repeat; display: block; } 
.sprite-forum{width: 57px; height: 22px; background: url('http://i.ppstatic.com/content/sportsbook/europeansportsnews/img/sprite-1.png') 0 -64px no-repeat; display: block; } 
.sprite-latest{width: 112px; height: 22px; background: url('http://i.ppstatic.com/content/sportsbook/europeansportsnews/img/sprite-1.png') 0 -96px no-repeat; display: block; } 
.sprite-send{width: 166px; height: 37px; background: url('http://i.ppstatic.com/content/sportsbook/europeansportsnews/img/sprite-1.png') 0 -278px no-repeat; display: block; } 
.sprite-sendtofriend{width: 296px; height: 70px; background: url('../img/sprite-1.png') 0 -325px no-repeat; display: block; } 
.sprite-staroff{width: 15px; height: 14px; background: url('http://i.ppstatic.com/content/sportsbook/europeansportsnews/img/sprite-1.png') 0 -405px no-repeat; display: block; } 
.sprite-staron{width: 15px; height: 14px; background: url('http://i.ppstatic.com/content/sportsbook/europeansportsnews/img/sprite-1.png') 0 -429px no-repeat; display: block; } 
.sprite-video{width: 50px; height: 22px; background: url('http://i.ppstatic.com/content/sportsbook/europeansportsnews/img/sprite-1.png') 0 -453px no-repeat; display: block; }

.hide {display: none;}
